
#mea {
    background: #cdcdcd;
    padding: 80px 0 120px;
}
#mea h2 {
    text-align: center;
    color: #313131;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    margin: 80px auto 40px;
    font-weight: 400;
    font-size: 35px;
}
.cent {
    width: 100%;
    padding-bottom: 120px;
    background: #cdcdcd;
}
.pager a{
	display : inline-block ;
	background : #142032 ;    
	box-shadow: 0px 1px 4px #5e5e5e;
	border-radius: 5px ;
	margin : 0 5px ;
	width : 25px ;
	color : #fff !important;
}
	.pager a.b{
		background : #d8d8d8 ;   
		color : #142032 !important;
	}


.optionAffichage div{
	display : inline-block ;
}
.optionAffichage {
	margin : 5px auto;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}
.nbPdt, .triPdt{
	
    margin: 10px;
}
.nbPdt{
}
.triPdt{
}


.nbPdt a{display: inline-block;padding: 9px 10px;border: 0px solid #000 !important;border-radius: 0px;margin: 0 0px;color: #142032 !important;background: #e6e7e8;box-sizing: border-box;height: 40px;}
	.nbPdt a:hover, .nbPdt .active{
		background: #142032;
		color : #fff !important;
		text-decoration : none;
	}

#site #product ul, #site .short_product ul{
	list-style : none ;
	margin-left : 0px ;
	padding-left : 0px ;
}
#site .short_product ul{
	margin-left : 10px ;
}
/* SHORT FAMILLE */
	.families{
		margin : 20px auto ;
		clear : both ;
		text-align : center ;
	}
		.families .short_family{
			width : 150px ;
			/*float : left ;*/
			padding : 10px ;
			display : inline-block ;
			border : 1px #000 solid ;
			background : #fff ;
		}
			.families .short_family h2{
				padding : 0 ;
				margin : 0 ;
				background : none ;
				height : 30px ; 
				overflow : hidden; 
				text-align : center ;
				font-weight: normal ;
				font-size: 19px !important;
			}
			.families .short_family .picture{
				width : 90px ;
				height : 90px ;
				margin : 5px auto ;
			}
			.families .short_family .linksmore{
				height : 20px ;
				text-align : center ;
			}
			
			
/* SHORT PRODUCT */
	.short_products{
		margin : 0px auto 20px;
		clear : both;
		text-align : left;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.short_products a:hover{
		text-decoration: none !important;
	}
		.short_products .short_product{
			width: 33%;
			min-width: 245px;
			max-width: 335px;
			background: #fff;
			border: 1px solid #46783e;
			transition: all 0.4s;
			box-sizing: border-box;
			display: block;
			vertical-align: top;
			margin-bottom: 38px;
			padding: 17px 20px !important;
			
			width: 32%;
			margin: 0 0.5% 15px;
		}
		.home .short_products .short_product{
			/* border: 2px solid #142032; */
		}
		.short_products .short_product:hover {
			/* border: 2px solid #142032; */
			transition: all 0.4s;
		}
		.home .short_products .short_product:hover {
			/* border: 2px solid #e6e7e8; */
			transition: all 0.4s;
		}
		
			.short_products .short_product .shorttitle{
				margin: 0;
				background: transparent;
				height: 38px;
				overflow: hidden;
				text-align: center;
				display: table-cell;
				vertical-align: middle;
				width: 100%;
				padding: 2px;
			}
			.short_products .short_product.pvo h3,
			.short_products .short_product.pvo .picture,
			.short_products .short_product.pvo .prix{  
				display: block;
			}			
			.short_products .short_product.pvo .picture{
				overflow : hidden; 
			}
			.short_products .short_product.pvo .picture a {
				display: flex;
				align-items: center;
				height: 100%;
			}
			.short_products .short_product .txt {
				box-sizing: border-box;
				padding: 15px 15px 4px;
				color: #454545;
				text-align: left;
				border: 1px solid #000;
				border-width: 0;
				font-size: 12px;
				font-weight: 300;
			}
			.short_products .short_product h3{
				margin: 0;
				color: #313131;
				text-align: center;
				padding: 0;
				vertical-align: middle;
				text-transform: uppercase;
				font-weight: 700;
				width: 100%;
				font-size: 16px;
				font-family: 'Lato', sans-serif;
			}
			.short_product h4 {
				text-align: center;
				padding: 0 0;
				color: #000;
				font-size: 16px;
				font-weight: normal;
				font-family: 'Lato', sans-serif;
			}
			.short_products .short_product span.titre {
				line-height: normal;
				font-size: 12px;
				display: block;
				padding: 0px 0px 15px;
				height: 30px;
				text-transform: uppercase;
			}
			.short_products .short_product .infosvoit {
				background: transparent;
				display: flex;
				align-items: center;
				box-sizing: border-box;
				padding: 0 15px 20px;
				justify-content: space-between;
				border-width: 0;
			}
			.txt img {
				padding-right: 5px;
			}
			.short_products .short_product .picture{
				padding: 0px;
				position: relative;
				width: 100%;
				vertical-align: middle;
				height: 250px;
				border: 0px solid #7b7b7b;
			}
			.short_products .short_product .picture img{
				position : relative;
				max-width: calc(100% - 6px);
				box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.4);
				box-sizing: border-box;
				margin: 3px;
				max-height: 243px;
			}
			.short_products .short_product .picture .survol{
				display : none ;
				position : absolute ;
				top : 0 ;
				left : 0 ;
			}
			
			.short_products .short_product .picture a:hover .survol{
				display : block ;
			}
			.short_products .short_product .picture a{
				margin : 0 ;
				padding : 0; 
				display : block ;
				line-height : 0 ;
				font-size : 0 ;
				position : relative ;
				width:100%;
				max-width:100%;
				border: none !important;
			}
			.short_products .short_product a.linksmore{
				overflow: hidden;
				text-align: center;
				margin: 20px auto 0;
				padding: 2px 5px;
				background: #313131 !important;
				transition: all 0.4s;
				font-size: 12px;
				font-weight: 400 !important;
				font-family: 'Lato', sans-serif;
				color: #fff !important;
				line-height: normal;
				display: block;
				width: fit-content;
			}
			/* .short_products .short_product a.linksmore:hover {
				border: 1px solid #142032 !important;
				color: #142032 !important;
				transition: all 0.4s;
				background: #e6e7e8 !important;
			} */
			.short_products .short_product .prix{
				background: #ebbb46;
				overflow : hidden;
				font-size: 22px;
				vertical-align: middle;
				width: fit-content;
				position : relative;
				margin: 10px auto !important;
				font-family: 'Lato', sans-serif;
				color: #313131;
				text-align: center;
				font-weight: 700;
				padding: 15px 30px !important;
			}
			.short_products .short_product .prix .price{
				/* font-size: 16px; */
				/* font-weight: 700; */
				/* color: #454545; */
				/* display : block; */
				/* text-align : center; */
			}
			.short_products .short_product .prix .price.old_price{
				font-size : 14px ;
				font-weight : normal ;
				letter-spacing : inherit ;
			}
			
			#contain .short_product a {
				border: 0px;
			}
			#contain .short_product a:hover {
				background: transparent;
			}
			#contain .short_product:hover {
				box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
			}
			
/* COMMUN PRODUCT / SHORT PRODUCT */
	
			.price.old_price{
				text-decoration : line-through ;
				font-weight : normal ;
			}
			.price.new_price{
				color : #9A1214 !important;
			}	

			.addCart input{
				display : inline ;
				border-width : 0px ;
				background : transparent ;
				cursor : pointer ;
			}	
			.addCart input.saved{
				font-style:italic ;
			}			




/* PRODUCT */
	#product{}
	
		#product h1{}
		#product h1 + span{}
		
		#product h2{
			padding: 0;
			font-size: 23px;
			border-width: 0px;
			background: transparent;
			color: #454545;
			margin: 0 0;
			text-transform: uppercase;
			text-align: left;
			font-weight: 700;
			line-height: normal;
		}
		#product span.ref {
			padding-left: 0px;
		}
		#product h3{
			font-size: 17px;
			color: #454545;
			padding-left: 0;
			font-weight: 300;
			padding-bottom: 0px;
			text-align: left;
		}
		#product #caracteristiques h3, .desc h3 {
			font-size: 20px !important;
			color: #454545 !important;
			padding-left: 0 !important;
			font-weight: 700 !important;
			padding-bottom: 15px !important;
			margin-bottom: 15px;
			text-align: left !important;
			border-bottom: 1px solid #46783e;
			text-transform: uppercase;
		}
		.desc {
			margin: 0px auto 50px;
			max-width: 85%;
		}
		#product #caracteristiques ul li{
			color: #454545;
			padding-left: 40px;
			list-style-type: none;
			background: url(../../images/puce2.png) left 8px no-repeat;
			font-size: 16px;
			line-height: 24px;
		}
		#visuconteneur{
			width: 100%;
			margin: 5px auto 30px;
			padding-bottom: 10px;
			border-bottom: 0px solid #142032;
			display: flex;
		}
		#product .pictures{
			width: 60%;
			margin: 0px 5% 10px 0;
		}
			#product .pictures #picture{
				text-align : center;
				padding : 0;
				width: 100%;
				margin-left: 0px;
			}
				#product .pictures #picture img{
					max-width : 100%;
					margin: 0px auto;
				}
			#product .pictures #pictures{
				padding: 0px;
				text-align: left;
				margin: 5px 0;
				display: flex;
				width: 100%;
				justify-content: left;
				flex-wrap: nowrap;
				overflow: hidden;
			}
			#pictures a.cboxElement {
				max-width: 25%;
				line-height: 0;
				margin: 0 0px;
			}
				#product .pictures #pictures img{ 
					box-sizing: border-box;
					max-width: 100%;
					padding: 5px 6px;
				}
		#product .details{
			width: 40%;
			margin: 0px 0px;
			/* text-align: center; */
		}
			#product .details #prix{
				width: 100%;
				text-align : center;
				margin: auto;
			}
			#product .details #prix .price_cont{
				display: flex;
				flex-direction: column;
				align-items: center;
				justify-content: center;
				font-size: 20px;
				font-weight: normal;
				background: #46783e;
				/* border-radius: 7px; */
				color: #ffffff;
				padding: 10px 0px 18px;
				/* height: 70px; */
				/* text-shadow: 1px 1px 2px #000; */
				text-transform: uppercase;
				/* box-shadow: 0px -2px 3px #666; */
				position: relative;
				text-align: center;
			}
				#product .details #prix #price_bottom.price_cont{
					color: #fff;
					margin: 0;
					background: #c81313 url(../../images/price_bottom.png) repeat-x center center;
				}
			#product .details #prix .price_cont .tarif{
				font-size: 20px;
				line-height: normal;
				padding-bottom: 5px;
				font-weight: 700;
				/* display: inline-block; */
				/* position: relative; */
				/* top: 4px; */
				/* width: 185px; */
			}
				#product .details #prix #price_bottom.price_cont .tarif{
					top : auto ;
					width: 185px;
				}
			#product .details #prix  #reduc{
				height: 124px;
				width: 185px;
				position: relative;
				background: transparent url(../../images/remise.png) top left no-repeat;
				margin: 8px auto;
				text-align: left;
			}
				#product .details #prix  #reduc .reduc{
					height: 33px;
					width: 93px;
					position: relative;
					font-size: 34px;
					text-shadow: 1px 1px 2px #000;
					text-transform: uppercase;
					color: #fff;
					top: 50px;
					left: 95px;
				}
			#product .details #prix .price_cont .price{
				font-size: 27px;
				line-height: normal;
				/* padding: 1px 2px 1px 2px; */
				font-weight: 700;
			}
			#product .details #prix #price_bottom.price_cont .price{
				/* font-size: 29px;
				padding: 1px 2px 1px 2px;
				font-weight: bold;
				display: inline-block;
				position: relative;
				top: 8px;
				width: 140px; */
				
				width: 185px;
				color: #fff !important;
				font-size: 32px;
				top: 10px;
				height: 50px;
			}
			#product .details #description{
				text-align : left ;
			}
			div#infos {

			}
			table.infosmea {
				width: 100%;
				border-collapse: collapse;
			}
			.infosmea caption {
				background: #e6e7e8;
				padding: 15px 5px;
				box-sizing: border-box;
				font-size: 16px;
				font-weight: 900;
				color: #142032;
			}
			.infosmea td {
				width: 50%;
				box-sizing: border-box;
				background: transparent;
				padding: 15px 25px;
				text-align: left !important;
				text-transform: uppercase;
				border-bottom: 1px solid #46783e;
				font-weight: 700;
				font-size: 16px;
			}
			#caracteristiques{
				clear : both;
				max-width : 100%;
				display: flex;
				justify-content: space-between;
				margin-bottom: 50px;
			}
				#caracteristiques > div{
					float : left;
					width: 35%;
					padding: 0;
					margin: 0 auto;
				}
				#caracteristiques > div:first-child{
					/* border-right : 1px solid #000 ; */
				}
		#product .infos{
			clear : both ;
			width : auto ;
			margin : 10px 0 ;
		}

		#product .button_catalog{
			padding: 20px 10px !important;
			display: inline-block !important;
			color: #fff!important;
			background: transparent !important;
			font-weight: 400!important;
			height: inherit !important;
			margin: 50px auto !important;
			max-width: 100% !important;
			font-size: 17px !important;
			padding-left: 55px !important;
			line-height: normal !important;
			background: transparent url(../../images/contact.png) left center no-repeat !important;
			box-sizing: border-box;
			font-family: 'Lato', sans-serif;
			box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.15);
			transition: all 0.4s;
		}
		#product .details input.button_catalog {
			color: #525252 !important;
			box-shadow: none;
		}
		#product .button_catalog:hover {
			/* transition: all 0.4s;
			color: #e6e7e8 !important;
			background: #152032 !important; */
			box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.4);
			transition: all 0.4s;
		}
		#product .details input.button_catalog:hover {
			box-shadow: none;
		}
		#product .button_catalog.retour{
			padding: 20px 50px !important;
			background: #46783e !important;
			text-transform: uppercase;
			font-size: 20px !important;
		}
		#product .button_catalog.retour:hover {
			text-decoration: none;
		}
		#product a.button_catalog{
			padding-left : 5px ; 
			padding-right : 5px ; 
		}
		
		
		#product #description {
				position : relative ;
				max-height : 556px ;
				overflow : hidden ;
				-webkit-transition: max-height 0.3s; /* Safari */
				transition: max-height 0.3s;
			}
			#product #description:hover{
				max-height : 4000px ;
				-webkit-transition: max-height 0.3s; /* Safari */
				transition: max-height 0.3s;
			}
			#product #description .masqueliste{
				position : absolute ;
				bottom : 0px ;
				height : 62px ;
				vertical-align : middle ;
				font-weight : bold ;
				font-size : 1.5em ;
				width : 100% ;
				background : #fff;
				background : rgba(255,255,255,0.75);
			}
			#product #description:hover .masqueliste{
				display : none ;
			}
			#product #description .masqueliste div{
				position : absolute ;
				bottom : 27px ;
				width : 100% ;
				display : inline-block ;
				padding-left : 40px ;
			}
		
		
/* RECHERCHE */
.search {
    background: #46783e;
    padding: 30px 0;
}
	.search label{
		color: #fff;
		font-weight: 300;
		font-size: 14px;
		text-transform: uppercase;
		text-align: left;
		display: block;
		padding: 0 0;
		width: 100%;
		line-height: normal;
	}
	
	.search .slider_range,.search .commons_input{
		width : 90% ;
		padding-bottom : 20px ;
		margin :auto ;
	}
	.search .commons_input *{
		width : 100%;
		width: 100%;
		margin: 15px auto 9px;
		font-weight: 300;
		display: block;
		/* height: 27px; */
	}
	select#mm > option, select#nrj > option {
		font-size: 14px;
		color: #8c8c8c;
	}
	#leftbar select {
		background: #fff;
		height: 27px;
	}
	.commons_input select {
		height: auto;
		margin-top: 0px !important;
		border-color: #fff;
	}
	.search .slider-range.ui-slider{
		margin :auto;
		width: 100%;
	}
	#searchM .search .slider_range{
		margin : 10px 0 ;
	}
	#searchM .search .slider_range-range{
		margin : 10px auto ;
	}
	#searchM .search .slider_range div{
		padding : 0 ;
	}
	#searchM .ui-slider{
		top : 10px ;
	}
	
	.kilometrage, .year, .amount {
		width: 100%;
		text-align: center;
		padding-bottom: 0px;
		color: #fff;
	}
	#leftbar .search input.button {
		margin: 0px !important;
		color: #fff !important;
		height: inherit !important;
		font-size: 14px;
		text-align: center;
		font-family: 'Lato', sans-serif;
		text-transform: uppercase;
		font-weight: 300;
		width: 100%;
		padding-left: 25px !important;
		line-height: normal;
		height: initial;
		text-align: center;
		background: transparent url(../../images/loupe.png) left center no-repeat !important;
		display: block;
		width: 130px;
		margin: 20px auto 30px !important;
		padding-top: 3px;
		padding-bottom: 5px;
	}
	
	#leftbar .box.box_top strong.boxTitle {
		padding-bottom: 0 !important;
		font-size: 20px !important;  
		background: transparent;
    padding: 0;
    line-height: normal;
	}
	#leftbar div.box.box_top {
		padding-bottom: 30px;
	}
	
/* PANIER */
	#banner .panier{
		top : 35px ;
		right : 20px ;
		position : absolute;
	}
	#banner .panier *{
		background : transparent !important ;
	}
	
@media (min-width:731px) and (max-width:1200px){

		#site #visuconteneur{
			width : 100%;
			margin : 10px 0px ;
		}
	
		#site #product .pictures{
			width : auto;
			margin : 10px 0px ;
		}
		#site #product .details{
			margin : 10px 0px 10px 9px ;
		}
		#product{
			margin : auto ;
			max-width : 710px ;
		}
		#product h2, #product span.ref {
			padding-left: 0;
		}
}	
@media (max-width: 970px) {
	#mea h2 {
		font-size: 25px;
		padding: 40px 0;
	}
	.search .commons_input * {
		width: 100%;
		display: inline-block;
	}
	#searchM .search .slider_range {
		width: 90%;
		padding-bottom: 20px;
		margin: 10px auto;
	}
	.search .slider-range.ui-slider {
		margin: auto;
		width: 100%;
	}
	
		.short_products {
			justify-content: space-evenly;
		}
	
	#mea {
		padding: 0px 0px 30px !important;
	}
	#product .button_catalog {
		font-size: 15px !important;
	}	
}	
@media (max-width: 731px) {

	#caracteristiques {
		flex-direction: column;
	}
	#caracteristiques > div {
		width: 100%;
		margin: 0 auto 50px;
		padding: 0;
	}

		.short_products .short_product{
			width: calc(50% - 24px);
		}
		#site #visuconteneur{
			float : none ;
			max-width : 100% ;
			padding : 0 ;
			border-width : 0 ;
			margin : 10px 0px ;
			flex-direction: column;
		}
		#product .details, #product .pictures {
			width: 100%;
		}
		#site #product .pictures{
			float : none ;
			max-width : 100% ;
			margin : 10px auto;
		}
		#site #product .details{
			margin : 10px auto ;
			float : none ;
			max-width : 100% ;
		}
		#product{
			margin : auto ;
			max-width : 100% ;
		}
		#product #caracteristiques > div{
			width : 98% ;
			float : none ;
		}
		#caracteristiques > div:first-child{
			border: 0px solid #000;
			border-width: 0 0 0px 0;
		}
		
		/* 
	.short_product,#miseavt,.contain{
		width : 300px ;
	}
	.short_product{
		width : 300px ;
	}
	.DPE,.GES,#product .situation,#product .details,#miseavt,.contain{
		margin : 5px auto ;
	} */
	.mobile_only #toolbar #ico ul li.onlysmart{display:table-cell !important;}
	#toolbar #ico ul li.nosmart{/* display:none !important; */}
	.optionAffichage {
    margin: 5px auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}

		#product #description {
			margin-top: 50px;
		}
}


@media (max-width: 550px) {
	.short_products {
		text-align: center !important;
	}
	.short_products .short_product {
		width: calc(90% - 24px);
	}
}	

#toolbar #ico ul li.onlysmart{
	display : none !important;
}




#product .pictures #picture .cboxElement {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    line-height: 0;
} 
div.zoom {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    background: rgba(21, 32, 50, 0.5) url(../../images/zoom.png) center center no-repeat;
    width: 100%;
    height: 100%;
	opacity: 0;
	transition: all 1s;
}
#picture:hover div.zoom {
	opacity: 1;
	transition: all 1s;
}